<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="300dp"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/shape_rect"
    android:orientation="vertical" >

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@drawable/title_bg" >

        <TextView
            android:id="@+id/back"
            android:layout_width="50dp"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:background="@null"
            android:gravity="center"
            android:text="이전"
            android:textColor="@color/titlebar_text"
            android:textSize="@dimen/h3"
            android:visibility="gone" />

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="서비스 접수"
            android:textColor="@color/titlebar_text"
            android:textSize="@dimen/h2" />

        <TextView
            android:id="@+id/close"
            android:layout_width="50dp"
            android:layout_height="match_parent"
            android:layout_gravity="right|center_vertical"
            android:background="@null"
            android:gravity="center"
            android:text="닫기"
            android:textColor="@color/titlebar_text"
            android:textSize="@dimen/h4" />
    </FrameLayout>

    <LinearLayout
        android:layout_margin="8dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <TextView
                style="@style/popup_app_request_service_text.title"
                android:text="고객명" />

            <TextView
                android:id="@+id/m_custname"
                style="@style/popup_app_request_service_text.content" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_columnSpan="2"
            android:background="@color/menu_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <TextView
                style="@style/popup_app_request_service_text.title"
                android:text="전화" />

            <TextView
                android:id="@+id/m_tel"
                style="@style/popup_app_request_service_text.content" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_columnSpan="2"
            android:background="@color/menu_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <TextView
                style="@style/popup_app_request_service_text.title"
                android:text="휴대전화" />

            <TextView
                android:id="@+id/m_phone"
                style="@style/popup_app_request_service_text.content" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_columnSpan="2"
            android:background="@color/menu_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <TextView
                style="@style/popup_app_request_service_text.title"
                android:text="주소" />

            <TextView
                android:id="@+id/m_address"
                style="@style/popup_app_request_service_text.content" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_columnSpan="2"
            android:background="@color/menu_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <TextView
                style="@style/popup_app_request_service_text.title"
                android:text="제품명" />

            <TextView
                android:id="@+id/m_productname"
                style="@style/popup_app_request_service_text.content" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_columnSpan="2"
            android:background="@color/menu_line" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <TextView
                style="@style/popup_app_request_service_text.title"
                android:text="구매처" />

            <TextView
                android:id="@+id/m_purchaseoffice"
                style="@style/popup_app_request_service_text.content" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_columnSpan="2"
            android:background="@color/menu_line" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content" >

            <TextView
                style="@style/popup_app_request_service_text.title"
                android:text="서비스기간" />

            <TextView
                android:id="@+id/m_servicemonth"
                style="@style/popup_app_request_service_text.content" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_columnSpan="2"
            android:background="@color/menu_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="3dp"
            android:paddingRight="3dp"
            android:paddingTop="3dp" >

            <TextView
                style="@style/popup_app_request_service_text.title"
                android:text="S/N" />

            <EditText
                android:id="@+id/m_productsn"
                android:inputType="textUri"
                style="@style/popup_app_request_service_text.content.edit" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_columnSpan="2"
            android:background="@color/menu_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingBottom="3dp"
            android:paddingRight="3dp"
            android:paddingTop="3dp" >

            <TextView
                style="@style/popup_app_request_service_text.title"
                android:text="요청내용" />

            <EditText
                android:id="@+id/m_serviceps"
                style="@style/popup_app_request_service_text.content.edit" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:layout_columnSpan="2"
            android:background="@color/menu_line" />
    </LinearLayout>

    <Button
        android:id="@+id/ok"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:layout_gravity="right"
        android:layout_marginBottom="8dp"
        android:layout_marginRight="8dp"
        android:layout_marginTop="3dp"
        android:background="@drawable/btn_blue_gray"
        android:text="접수"
        android:textColor="#FFF"
        android:textSize="@dimen/h4" />

</LinearLayout>